package com.xzzn.common.enums;

/**
 * strategy模板-sdc限制
 * 
 * @author xzzn
 */
public enum SdcLimitType
{
    OFF("0", "关"), ON("1", "开");

    private final String code;
    private final String info;

    SdcLimitType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
